MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 451: Zeile 451:
#footer-info-viewcount {
#footer-info-viewcount {
display:none
display:none
}
ol.newestPages li::after {
    content: " ...";
}
ol.newestPages li {
    display: inline;
}
ol.newestPages {
    margin: .5rem 0;
}
}